{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.jungle_scorpion": {
      "geometry": "Geometry.default",
      "materials": [
        { "*": "Material.default" }
      ],

      "arrays": {
        "textures": {
          "Array.variant": [
            "Texture.black",
            "Texture.green"
          ]
        }
      },

      "textures": ["Array.variant[q.property('silverlabs_nat:variant')]"]
    }
  }
}
